.block-quicktabs-blockfellowships .quicktabs-main {
  margin-top: 0;
}

.block-quicktabs-blockfellowships .quicktabs-main .quicktabs-block-title {
  top: 0;
}

.quicktabs-main {
  position: relative;
  max-width: 1170px;
  padding: 20px 0px;
  margin: 100px auto 20px auto;
}

@media (min-width: 768px) {
  .quicktabs-main {
    margin: 80px auto 0 auto;
  }
}

@media (min-width: 1024px) {
  .quicktabs-main {
    margin: 110px auto 40px auto;
  }
}

.quicktabs-main .quicktabs-block-title {
  position: absolute;
  left: 0;
  top: -60px;
  border-bottom: 1px solid #979797;
  color: #2e2e2e;
  font-family: Sommet;
  font-size: 24px;
  line-height: 29px;
  padding: 0 20px 15px 20px;
  text-transform: uppercase;
  width: 100%;
}

#quicktabs-container-scholarships.quicktabs-main {
  margin-top: 0;
}

#quicktabs-container-scholarships.quicktabs-main .quicktabs-block-title {
  top: 0;
}

#quicktabs-tabpage-scholarships-1,
.quicktabs-main .field--name-field-webform {
  background: #fff;
  max-width: 1170px;
  padding: 20px 0px;
  position: relative;
}

#quicktabs-tabpage-scholarships-1 .webform-submission-form,
.quicktabs-main .field--name-field-webform .webform-submission-form {
  padding: 0 12px;
}

#quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item label, #quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item legend,
.quicktabs-main .field--name-field-webform .webform-submission-form .form-item label,
.quicktabs-main .field--name-field-webform .webform-submission-form .form-item legend {
  width: 100%;
}

#quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item select,
.quicktabs-main .field--name-field-webform .webform-submission-form .form-item select {
  width: 100%;
  padding: 2%;
  margin: 0;
}

#quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item input,
.quicktabs-main .field--name-field-webform .webform-submission-form .form-item input {
  width: 96%;
  padding: 2%;
  margin: 0;
}

#quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item .fieldset-wrapper label, #quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item .fieldset-wrapper input,
.quicktabs-main .field--name-field-webform .webform-submission-form .form-item .fieldset-wrapper label,
.quicktabs-main .field--name-field-webform .webform-submission-form .form-item .fieldset-wrapper input {
  width: auto;
}

#quicktabs-tabpage-scholarships-1 .webform-submission-form .form-actions,
.quicktabs-main .field--name-field-webform .webform-submission-form .form-actions {
  text-align: right;
}

#quicktabs-tabpage-scholarships-1 .webform-submission-form .form-actions input,
.quicktabs-main .field--name-field-webform .webform-submission-form .form-actions input {
  color: #2e2e2e;
  font-family: Sommet;
  font-size: 24px;
  font-weight: normal;
  line-height: 29px;
  padding: 15px 60px;
}

#quicktabs-tabpage-scholarships-1 .webform-submission-form .form-actions input:hover,
.quicktabs-main .field--name-field-webform .webform-submission-form .form-actions input:hover {
  color: #fff;
  background-color: #2e2e2e;
}

@media (min-width: 768px) {
  #quicktabs-tabpage-scholarships-1,
  .quicktabs-main .field--name-field-webform {
    padding: 20px 0px;
  }
  #quicktabs-tabpage-scholarships-1 .quicktabs-block-title,
  .quicktabs-main .field--name-field-webform .quicktabs-block-title {
    top: -60px;
  }
  #quicktabs-tabpage-scholarships-1 .webform-submission-form,
  .quicktabs-main .field--name-field-webform .webform-submission-form {
    padding: 0 40px;
  }
  #quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item,
  .quicktabs-main .field--name-field-webform .webform-submission-form .form-item {
    max-width: 80%;
    margin: 0 auto;
    overflow: auto;
    zoom: 1;
  }
  #quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item label, #quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item legend,
  .quicktabs-main .field--name-field-webform .webform-submission-form .form-item label,
  .quicktabs-main .field--name-field-webform .webform-submission-form .form-item legend {
    font-weight: bold;
    float: left;
    margin: 1% 0;
    padding: 2%;
    width: 35%;
  }
  #quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item select,
  .quicktabs-main .field--name-field-webform .webform-submission-form .form-item select {
    float: right;
    margin: 1% 0;
    padding: 0;
    width: 54%;
    padding: 2%;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: 1px solid #2e2e2e;
    border-radius: 0;
    background: #fff url(../../../images/triangle-2.png) no-repeat center right 10px;
    font-size: 16px;
    line-height: 32px;
  }
  #quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item input,
  .quicktabs-main .field--name-field-webform .webform-submission-form .form-item input {
    float: right;
    margin: 1% 0;
    padding: 0;
    width: 50%;
    padding: 2%;
    font-size: 16px;
    line-height: 32px;
  }
  #quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item .fieldset-wrapper,
  .quicktabs-main .field--name-field-webform .webform-submission-form .form-item .fieldset-wrapper {
    float: right;
    margin: 1% 0;
    padding: 0;
    width: 54%;
    padding: 2%;
  }
  #quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item .fieldset-wrapper .form-item,
  .quicktabs-main .field--name-field-webform .webform-submission-form .form-item .fieldset-wrapper .form-item {
    max-width: 100%;
  }
  #quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item .fieldset-wrapper .form-checkboxes,
  .quicktabs-main .field--name-field-webform .webform-submission-form .form-item .fieldset-wrapper .form-checkboxes {
    margin-left: 0;
  }
  #quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item .fieldset-wrapper label, #quicktabs-tabpage-scholarships-1 .webform-submission-form .form-item .fieldset-wrapper input,
  .quicktabs-main .field--name-field-webform .webform-submission-form .form-item .fieldset-wrapper label,
  .quicktabs-main .field--name-field-webform .webform-submission-form .form-item .fieldset-wrapper input {
    float: none;
    width: auto;
    font-weight: normal;
  }
  #quicktabs-tabpage-scholarships-1 .webform-submission-form .form-actions input,
  .quicktabs-main .field--name-field-webform .webform-submission-form .form-actions input {
    margin-right: 110px;
  }
}

@media (min-width: 1220px) {
  #quicktabs-tabpage-scholarships-1,
  .quicktabs-main .field--name-field-webform {
    padding: 40px 0px;
  }
}

#block-selfassessment {
  background-color: #fff;
  padding: 20px;
  max-width: 1220px;
  margin: 60px auto 0px auto;
  position: relative;
}

#block-selfassessment h2 {
  position: absolute;
  left: 0;
  top: -60px;
  border-bottom: 1px solid #979797;
  color: #2e2e2e;
  font-family: Sommet;
  font-size: 24px;
  font-weight: normal;
  line-height: 29px;
  padding: 0 20px 15px 20px;
  text-transform: uppercase;
  width: 100%;
}

#block-selfassessment .webform-submission-form {
  padding: 0 12px;
}

#block-selfassessment .webform-submission-form .form-item label, #block-selfassessment .webform-submission-form .form-item legend {
  width: 100%;
}

#block-selfassessment .webform-submission-form .form-item select {
  width: 100%;
  padding: 2%;
  margin: 0;
}

#block-selfassessment .webform-submission-form .form-item input {
  width: 96%;
  padding: 2%;
  margin: 0;
}

#block-selfassessment .webform-submission-form .form-item input.js-form-file {
  padding: 0;
}

#block-selfassessment .webform-submission-form .form-item .fieldset-wrapper label, #block-selfassessment .webform-submission-form .form-item .fieldset-wrapper input {
  width: auto;
}

#block-selfassessment .webform-submission-form .js-form-type-managed-file .description {
  display: none;
}

#block-selfassessment .webform-submission-form .js-form-type-managed-file #edit-file-upload-upload--description {
  display: block;
  clear: left;
}

#block-selfassessment .webform-submission-form .form-actions {
  text-align: right;
}

#block-selfassessment .webform-submission-form .form-actions input {
  color: #2e2e2e;
  font-family: Sommet;
  font-size: 24px;
  font-weight: normal;
  line-height: 29px;
  padding: 15px 60px;
}

#block-selfassessment .webform-submission-form .form-actions input:hover {
  color: #fff;
  background-color: #2e2e2e;
}

#block-selfassessment .webform-submission-form .form-item-supervisor-email label,
#block-selfassessment .webform-submission-form .form-item-project-name label,
#block-selfassessment .webform-submission-form .form-item-supervisor-faculty label {
  display: none;
}

#block-selfassessment .webform-submission-form .form-item-supervisor-email input,
#block-selfassessment .webform-submission-form .form-item-project-name input,
#block-selfassessment .webform-submission-form .form-item-supervisor-faculty input {
  padding: 0;
  margin: 0;
  border: none;
  color: #fff;
  font-size: 1px;
  line-height: 1px;
}

@media (min-width: 768px) {
  #block-selfassessment {
    padding: 20px 0px;
  }
  #block-selfassessment .webform-submission-form {
    padding: 0 40px;
  }
  #block-selfassessment .webform-submission-form .form-item {
    max-width: 80%;
    margin: 0 auto;
    overflow: auto;
    zoom: 1;
  }
  #block-selfassessment .webform-submission-form .form-item label, #block-selfassessment .webform-submission-form .form-item legend {
    font-weight: bold;
    float: left;
    margin: 1% 0;
    padding: 2%;
    width: 35%;
  }
  #block-selfassessment .webform-submission-form .form-item select {
    float: right;
    margin: 1% 0;
    padding: 0;
    width: 54%;
    padding: 2%;
  }
  #block-selfassessment .webform-submission-form .form-item input {
    float: right;
    margin: 1% 0;
    padding: 0;
    width: 50%;
    padding: 2%;
  }
  #block-selfassessment .webform-submission-form .form-item input.js-form-file {
    width: 54%;
    padding: 0;
  }
  #block-selfassessment .webform-submission-form .form-item .fieldset-wrapper {
    float: right;
    margin: 1% 0;
    padding: 0;
    width: 54%;
    padding: 2%;
  }
  #block-selfassessment .webform-submission-form .form-item .fieldset-wrapper .form-item {
    max-width: 100%;
  }
  #block-selfassessment .webform-submission-form .form-item .fieldset-wrapper .form-checkboxes {
    margin-left: 0;
  }
  #block-selfassessment .webform-submission-form .form-item .fieldset-wrapper label, #block-selfassessment .webform-submission-form .form-item .fieldset-wrapper input {
    float: none;
    width: auto;
    font-weight: normal;
  }
  #block-selfassessment .webform-submission-form .js-form-type-managed-file #edit-file-upload-upload--description {
    width: 54%;
    float: right;
  }
  #block-selfassessment .webform-submission-form .form-actions input {
    margin-right: 110px;
  }
  #block-selfassessment .webform-submission-form .form-item-supervisor-email input,
  #block-selfassessment .webform-submission-form .form-item-project-name input,
  #block-selfassessment .webform-submission-form .form-item-supervisor-faculty input {
    padding: 0;
    margin: 0;
  }
}

@media (min-width: 1220px) {
  #block-selfassessment {
    padding: 40px 0px;
  }
}

#webform_submission_uk_launch_form-ajax .uk-launch-header-text {
  border-bottom: 3px solid #fae74d;
  font-family: SommetBold;
  font-size: 30px;
  margin: 30px auto 20px auto;
  padding-bottom: 10px;
  text-align: center;
  width: 80%;
  display: block;
}

@media (min-width: 768px) {
  #webform_submission_uk_launch_form-ajax .uk-launch-header-text {
    width: 40%;
  }
}

#webform_submission_uk_launch_form-ajax .uk-launch-text {
  font-size: 20px;
  font-weight: bold;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  display: block;
}

@media (min-width: 768px) {
  #webform_submission_uk_launch_form-ajax .uk-launch-text {
    width: 70%;
  }
}

#webform_submission_uk_launch_form-ajax .js-form-item {
  display: block;
}

#webform_submission_uk_launch_form-ajax .form-actions {
  display: block;
  text-align: center;
}

#webform_submission_uk_launch_form-ajax .js-form-type-textfield {
  float: left;
  width: 100%;
}

@media (min-width: 768px) {
  #webform_submission_uk_launch_form-ajax .js-form-type-textfield {
    width: 50%;
  }
}

#webform_submission_uk_launch_form-ajax .js-form-type-textfield label {
  display: block;
  float: left;
  width: 26%;
}

#webform_submission_uk_launch_form-ajax .js-form-type-textfield input {
  display: block;
  float: left;
  width: 65%;
}

#webform_submission_uk_launch_form-ajax .js-form-type-email {
  overflow: auto;
  zoom: 1;
  width: 100%;
}

#webform_submission_uk_launch_form-ajax .js-form-type-email label {
  display: block;
  float: left;
  width: 26%;
}

@media (min-width: 768px) {
  #webform_submission_uk_launch_form-ajax .js-form-type-email label {
    width: 13%;
  }
}

#webform_submission_uk_launch_form-ajax .js-form-type-email input {
  display: block;
  float: left;
  width: 65%;
}

@media (min-width: 768px) {
  #webform_submission_uk_launch_form-ajax .js-form-type-email input {
    width: 82%;
  }
}

#webform_submission_uk_launch_form-ajax #edit-program-scheme--wrapper {
  overflow: auto;
  zoom: 1;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}

#webform_submission_uk_launch_form-ajax #edit-program-scheme--wrapper legend {
  font-weight: normal;
  float: left;
  padding-right: 20px;
}

#webform_submission_uk_launch_form-ajax #edit-program-scheme--wrapper .fieldset-wrapper {
  float: left;
}

#webform_submission_uk_launch_form-ajax #edit-actions {
  text-align: center;
}

.path-frontpage #block-webform {
  visibility: hidden;
}

.path-frontpage #block-webform .uk-launch-text,
.path-frontpage #block-webform .uk-launch-header-text,
.path-frontpage #block-webform img,
.path-frontpage #block-webform .js-form-item,
.path-frontpage #block-webform .form-actions {
  display: none;
}

.uk-launch-colorbox-webform-link {
  visibility: hidden;
}

#colorbox #cboxWrapper {
  background: none;
}

#colorbox #cboxWrapper #cboxContent {
  background: none;
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent {
  background: #fff;
  margin-top: 35px;
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent .content .region-content {
  background: #fff;
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax {
  margin: 0 auto;
  padding: 20px 0;
  width: 90%;
  visibility: visible;
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .webform-submission-form,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .webform-submission-form {
  overflow: auto;
  zoom: 1;
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .webform-confirmation,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .webform-confirmation {
  font-size: 30px;
  line-height: 1.2em;
  padding: 30px 0;
  text-align: center;
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform img,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax img {
  display: block;
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .uk-launch-header-text,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .uk-launch-header-text {
  border-bottom: 3px solid #fae74d;
  font-family: SommetBold;
  font-size: 30px;
  margin: 30px auto 20px auto;
  padding-bottom: 10px;
  text-align: center;
  width: 80%;
  display: block;
}

@media (min-width: 768px) {
  #colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .uk-launch-header-text,
  #colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .uk-launch-header-text {
    width: 40%;
  }
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .uk-launch-text,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .uk-launch-text {
  font-size: 20px;
  font-weight: bold;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  display: block;
}

@media (min-width: 768px) {
  #colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .uk-launch-text,
  #colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .uk-launch-text {
    width: 70%;
  }
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .js-form-item,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .js-form-item {
  display: block;
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .form-actions,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .form-actions {
  display: block;
  text-align: center;
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .js-form-type-textfield,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .js-form-type-textfield {
  float: left;
  width: 100%;
}

@media (min-width: 768px) {
  #colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .js-form-type-textfield,
  #colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .js-form-type-textfield {
    width: 50%;
  }
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .js-form-type-textfield label,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .js-form-type-textfield label {
  display: block;
  float: left;
  width: 26%;
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .js-form-type-textfield input,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .js-form-type-textfield input {
  display: block;
  float: left;
  width: 65%;
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .js-form-type-email,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .js-form-type-email {
  overflow: auto;
  zoom: 1;
  width: 100%;
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .js-form-type-email label,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .js-form-type-email label {
  display: block;
  float: left;
  width: 26%;
}

@media (min-width: 768px) {
  #colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .js-form-type-email label,
  #colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .js-form-type-email label {
    width: 13%;
  }
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .js-form-type-email input,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .js-form-type-email input {
  display: block;
  float: left;
  width: 65%;
}

@media (min-width: 768px) {
  #colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform .js-form-type-email input,
  #colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax .js-form-type-email input {
    width: 82%;
  }
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform #edit-program-scheme--wrapper,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax #edit-program-scheme--wrapper {
  overflow: auto;
  zoom: 1;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform #edit-program-scheme--wrapper legend,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax #edit-program-scheme--wrapper legend {
  font-weight: normal;
  float: left;
  padding-right: 20px;
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform #edit-program-scheme--wrapper .fieldset-wrapper,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax #edit-program-scheme--wrapper .fieldset-wrapper {
  float: left;
}

#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #block-webform #edit-actions,
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #webform_submission_uk_launch_node_1_form-ajax #edit-actions {
  text-align: center;
}

#colorbox #cboxWrapper #cboxContent #cboxClose {
  /* Colorbox - change position of close button to top right corner */
  background: transparent url(../../../images/yellow-close.jpg) no-repeat 0 0;
  right: 0;
  top: 0;
}
